# -*- coding: utf-8 -*-
from setuphelpers import *


def install():
    # Decrypting drive
    print(f"Decrypting: {systemdrive} drive with BitLocker")
    run_powershell(f"Disable-Bitlocker -MountPoint {systemdrive}")
    volumestatus = get_powershell_str(f"Get-BitLockerVolume -MountPoint {systemdrive}", "VolumeStatus")
    print(f"BitLocker state of {systemdrive} drive is: {volumestatus}")
